hadoop-common-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From a.@apache.org
Subject hadoop git commit: HADOOP-11926. test-patch.sh mv does wrong math (aw)
Date Wed, 06 May 2015 00:02:40 GMT
Repository: hadoop
Updated Branches:
  refs/heads/branch-2 a4f868f0b -> b8e450763


HADOOP-11926. test-patch.sh mv does wrong math (aw)


Project: http://git-wip-us.apache.org/repos/asf/hadoop/repo
Commit: http://git-wip-us.apache.org/repos/asf/hadoop/commit/b8e45076
Tree: http://git-wip-us.apache.org/repos/asf/hadoop/tree/b8e45076
Diff: http://git-wip-us.apache.org/repos/asf/hadoop/diff/b8e45076

Branch: refs/heads/branch-2
Commit: b8e4507637a89a9b2d1ac5fded8957b033f25777
Parents: a4f868f
Author: Allen Wittenauer <aw@apache.org>
Authored: Tue May 5 17:02:35 2015 -0700
Committer: Allen Wittenauer <aw@apache.org>
Committed: Tue May 5 17:02:35 2015 -0700

----------------------------------------------------------------------
 dev-support/test-patch.sh                       | 2 +-
 hadoop-common-project/hadoop-common/CHANGES.txt | 2 ++
 2 files changed, 3 insertions(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/hadoop/blob/b8e45076/dev-support/test-patch.sh
----------------------------------------------------------------------
diff --git a/dev-support/test-patch.sh b/dev-support/test-patch.sh
index 3759e9f..d2f0244 100755
--- a/dev-support/test-patch.sh
+++ b/dev-support/test-patch.sh
@@ -2262,7 +2262,7 @@ function cleanup_and_exit
         # Jenkins or whatever already knows where it is at
         # since it told us to put it there!
         relative_patchdir >/dev/null
-        if [[ $? == 0 ]]; then
+        if [[ $? == 1 ]]; then
           hadoop_debug "mv ${PATCH_DIR} ${BASEDIR}"
           mv "${PATCH_DIR}" "${BASEDIR}"
         fi

http://git-wip-us.apache.org/repos/asf/hadoop/blob/b8e45076/hadoop-common-project/hadoop-common/CHANGES.txt
----------------------------------------------------------------------
diff --git a/hadoop-common-project/hadoop-common/CHANGES.txt b/hadoop-common-project/hadoop-common/CHANGES.txt
index feb68ae..9b73647 100644
--- a/hadoop-common-project/hadoop-common/CHANGES.txt
+++ b/hadoop-common-project/hadoop-common/CHANGES.txt
@@ -160,6 +160,8 @@ Release 2.8.0 - UNRELEASED
     HADOOP-11898. add nfs3 and portmap starting command in hadoop-daemon.sh
     in branch-2 (brandonli)
 
+    HADOOP-11926. test-patch.sh mv does wrong math (aw)
+
 Release 2.7.1 - UNRELEASED
 
   INCOMPATIBLE CHANGES


Mime
View raw message